• Heart Animated 1.0.1 Requires Unity 3.5.7 or higher.解剖细节和真实的心脏,高清纹理与正常的地图,以更好和真实的结果 Heart Animated:也完全动画与完整的心脏循环 Anatomically detailed and realistic heart, ...
    2019-11-6
    46 0 0
  • Rotating billboard 1.01 Requires Unity 5.4.0 or higher.这个包包含一个旋转的广告牌组件 This package contains a rotating billboard component. The billboard has a number of settings which can be changed ...
    2019-11-6
    60 2 1
  • Warehouse Kit HQ 1.0 Requires Unity 5.6.1 or higher. Pack contains: 仓库套件包括45个模块预制件,用于建造现代化仓库。模块包括墙壁、屋顶、桁架、混凝土底座、窗户、门、门、灯 • The Warehouse Kit include ...
    2019-11-5
    105 2 0
  • ShaderlabVSCode 1.1.6 ShaderlabVSCode系列索引: ShaderlabVSCode 1.1.2 下载链接 ShaderlabVSCode 1.1.3 下载链接 ShaderlabVSCode 1.1.4 下载链接 This extension requires one license per seat Requires U ...
    2019-11-5
    103 5 0
  • Adventure Creator 1.69.4 Adventure Creator系列索引: Adventure Creator 1.67.5 下载链接 Adventure Creator 1.69.0 下载链接 This extension requires one license per seat Requires Unity 2017.1.5 or high ...
    2019-11-5
    87 2 1
  • Mount Points 2.293 Mount Points系列索引: Mount Points 2.08 下载链接 Mount Points 2.292 下载链接 Requires Unity 2017.4.1 or higher.如果你的化身需要在运行期间交换衣服或武器,这是你的完美工具 If your ...
    2019-11-5
    82 1 0
  • EnhancedScroller 2.21.4 EnhancedScroller系列索引: EnhancedScroller 2.17.0 下载链接 EnhancedScroller 2.18.1 下载链接 This extension requires one license per seat Requires Unity 5.5.1 or higher.Enha ...
    2019-11-5
    60 0 0
  • RainbowFolders 2.1.0 This extension requires one license per seat Requires Unity 2018.3.0 or higher. Have you ever thought about highlighting often used project folders? This simple but colorful asse ...
    2019-11-5
    48 1 0
  • [Notice] Version 3.1 supports only Unity 2018.3 or later. If you need the old versions, please feel free to Contact me. [Outline] This asset provides you the main functions of a battle tank as f ...
    2019-11-4
    53 2 0
  • Horror FPS KIT 1.5.3a Horror FPS Kit系列索引: Horror FPS Kit 1.43 下载链接 Horror FPS Kit 1.5 下载链接 Requires Unity 2019.2.6 or higher.hfps工具包是一个高级和易于使用的恐怖游戏模板 HFPS KIT is an ...
    2019-11-4
    74 3 0
  • Amplify Shader Editor 1.7.1 Amplify Shader Editor系列索引: Amplify Shader Editor 1.6.9 下载链接 Amplify Shader Editor 1.7.0 下载链接 This extension requires one license per seat Requires Unity 5.4 ...
    2019-11-4
    106 3 0
  • Very Animation 1.1.16 Unity修改动画并创建新动画 Very Animation系列索引: Very Animation 1.1.3p2 下载链接 Very Animation 1.1.7 下载链接 Very Animation 1.1.10p01 下载链接 This extension requires one ...
    2019-11-4
    92 1 1
  • True Random PRO 2019.3.0 This extension requires one license per seat Requires Unity 2017.4.2 or higher. Leave everything to chance! This is the first asset that gives you the chance to generate re ...
    2019-11-4
    49 0 0
  • Aura 2 - Volumetric Lighting & Fog 2.1.3 Aura 2 - Volumetric Lighting & Fog系列索引: Aura 2 - Volumetric Lighting & Fog 2.0.2 下载链接 Aura 2 - Volumetric Lighting & Fog 2.1 下载链接 This extensio ...
    2019-11-2
    78 1 0
  • Emerald AI 2.3.0.2 Emerald AI系列索引: Emerald AI 2.2.0 下载链接 Emerald AI 2.2.1 下载链接 Requires Unity 2017.1.0 or higher. Fully supports Unity 2017+, Unity 2018+, and Unity 2019+! Emerald AI, ...
    2019-11-2
    112 1 0
  • uMod 2.0 2.4.9 uMod系列索引: uMod 2.0 2.4.3 下载链接 uMod 2.0 2.4.5 下载链接 Requires Unity 2017.1.0 or higher. uMod 2.0 is a complete modding solution for the Unity game engine and makes it quick ...
    2019-11-2
    80 1 0
  • Curved UI - VR Ready Solution To Bend 2.8p1 Curved UI - VR Ready Solution To Bend系列索引: Curved UI - VR Ready Solution To Bend 2.5p1 下载链接 Curved UI - VR Ready Solution To Bend 2.6p1 下载链接 ...
    2019-11-2
    73 1 0
  • L.V.E - Lava & Volcano Environment 1.6.0 L.V.E - Lava & Volcano Environment 1.1.7版下载链接 Requires Unity 2017.1.0 or higher. Discord Channel|Website & Support|Facebook Pack Support - Unity 2017 - U ...
    2019-11-2
    76 1 0
  • Complete Vehicle Pack V2 1.0 Requires Unity 2017.1.0 or higher. - Forum Thread - Check out the first volume of this package Complete Vehicle Pack This package contains 36 different vehicles, varyin ...
    2019-10-29
    120 5 0
  • Obfuscator 2.7.4 Obfuscator系列索引: Obfuscator 2.3.4 下载链接 Obfuscator 2.5.2 下载链接 Obfuscator 2.7.2 下载链接 This extension requires one license per seat Requires Unity 4.2.0 or higher.这个 ...
    2019-10-29
    102 1 0
关闭

站长推荐上一条 /1 下一条

返回顶部 返回版块